<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>
		Capstone Project 1
	</title>
	<link rel="shortcut icon" type="image/jpg" href="images/favicon.png">
	<link rel="stylesheet" type="text/css" href="./style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./style.css">

	<!-- Font-Family -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700&family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">

	<!-- Fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

</head>
<body>
	<!--Start of Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
		<div class="container">
			<i class="fab fa-codepen fa-3x pb-2 text-warning"></i>
			<h1 class="navbar-brand mx-2 p-3">John Kevin Zerda</h1>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav mx-4">
					<a class="nav-link active mx-2"  href="#home-lander">Home<span class="sr-only">(current)</span></a>
					<a class="nav-link mx-2" href="#aboutme-lander">About me</a>
					<a class="nav-link mx-2" href="#projects-lander">Projects</a>
					<a class="nav-link mx-2" href="#toolSet-lander">Tool Set</a>
					<a class="nav-link mx-2" href="#contactme-lander">Contact Me</a>	
				</div>
			</div>
		</div>	
	</nav>	
	<!-- End of Navbar -->

	<!-- Start of Home -->
	<div id="home-lander"></div>
	<section class="container-flex main-home" id="home">
		<div class="row p-5">
			<div class="col-md-6 col-sm-12 order-md-1 order-2 d-flex flex-column main-home pl-5">
				<h3>Welcome,</h3>
				<h1 class="text-warning">I'm John</h1>
				<h5>I am a Website Designer</h5>
				<p class="text-justify">“You must be the person you have never had the courage to be. Gradually, you will discover that you are that person, but <b class="text-warning">until you can see this clearly, you must pretend and invent.</b>”― Paulo Coelho</p>
				<div class="d-flex justify-content-center justify-content-sm-start">
					<!-- Button trigger modal -->
					<button type="button" class="btn btn-outline-secondary" data-toggle="modal" data-target="#Modal">
						Let's Work Together!
					</button>

					<!-- Modal -->
					<div class="modal fade" id="Modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
						<div class="modal-dialog" role="document">
							<div class="modal-content">
								<div class="modal-header">
									<h5 class="modal-title" id="ModalLabel">Contact Me</h5>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body">
									<form>
										<div class="form-group">
											<label for="txt-email">Email</label>
											<input type="email" class="form-control" id="txt-email">
										</div>

										<div class="form-group">
											<label for="fullName">Full Name</label>
											<input type="text" class="form-control" id="fullName">
										</div>

										<div class="form-group">
											<label for="txt-select">Type of Service</label>
											<select class="form-control" id="txt-select">
												<option></option>
												<option>1.Front-end</option>
												<option>2.Back-end</option>
												<option>3.Full-stack</option>
											</select>
										</div>

										<div class="form-group">
											<label for="txt-textarea">Leave me a message: </label>
											<textarea class="form-control" id="txt-textarea" rows="3"></textarea>
										</div>
									</form>
								</div>
								<div class="modal-footer">
									<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									<button type="button" class="btn btn-secondary" data-dismiss="modal">Submit</button>
								</div>
							</div>
						</div>
					</div>
					<!-- End of Modal -->

				</div>
			</div>
			<div class="col-md-6 col-sm-12 order-md-2 order-1 my-picture">
				<img class="img-fluid rounded-circle border border-dark shadow-lg p-3 mb-5" src="images/CartoonMe.jpg">
			</div>
		</div>
	</section>
	<!-- End of Home -->

	<!-- Start of About Me -->
	<div id="aboutme-lander"></div>
	<section class="container my-5 py-5" id="aboutme">
		<div class="content text-center">
			<h1>More about me</h1>
			<h4>Let me tell you a little about me</h4>
		</div>
		<div class="row my-5 py-5">
			<div class="col-md-6 col-sm-12 order-md-1 order-1 d-flex justify-content-center">
				<img class="myimg" src="images./meAgain.jpg">
			</div>

			<div class="col-md-6 col-sm-12 order-md-2 order-2 d-flex align-content-center justify-content-center flex-column aboutme-content">
				<h2 class="mt-4">Web Developer</h2>
				<p class="text-justify p-2">	
					Although I graduated as an Electrical Engineer, my passion for coding began when I started working. I realized that <b class="text-warning">programming is a very versatile skill that can be applied in many forms of engineering.</b> Thus, I began to embark my journey and became a web developer.
				</p>

				<ul>
					<li>Name : John Kevin P. Zerda</li>
					<li>Degree : Electrical Engineer</li>
					<li>Birthday : April 15, 1993</li>
				</ul>
				<div class="row justify-content-center" id="linkedfb">
				<a href="https://www.linkedin.com/in/john-kevin-zerda-a4143b150" target="_blank"><i class="fab fa-linkedin fa-3x"></i></a>
				<a href="https://www.facebook.com/Jkzerda" target="_blank"><i class="fab fa-facebook-square fa-3x"></i></a>
				<a href="https://www.twitter.com/" target="_blank"><i class="fab fa-twitter-square fa-3x"></i></a>
				</div>
			</div>
		</div>

		<div class="row justify-content-center">
			<!-- Button trigger modal -->
			<button type="button" class="btn btn-outline-secondary w-25" data-toggle="modal" data-target="#exampleModal">
				My CV
			</button>

			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
				<div class="modal-dialog" role="document">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title" id="ModalLabel">My CV</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="modal-body">
							<img class="img-fluid" src="images/CV1.PNG">
							<img class="img-fluid" src="images/CV2.PNG">
						</div>
						<div class="modal-footer">
							<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						</div>
					</div>
				</div>
			</div>

			<!-- End of Modal -->
		</div>
	</section>
	<!-- End of About Me -->

	<!-- Start of Projects -->

	<div id="projects-lander"></div>
	<section class="container-flex main-project m-5 pt-5" id="projects">
		<div class="content text-center">
			<div class="carousel slide" data-ride="carousel">
				<div class="carousel-inner">
					<div class="carousel-item active">
						<h1>My Projects</h1>
						<h4>Here's what I can do</h4>
					</div>
					<div class="carousel-item">
						<h1>My Projects</h1>
						<h4>The fruit of my sleepless nights</h4>
					</div>
				</div>
			</div>
		</div>
		<div class="row d-flex flex-wrap justify-content-center align-content-center">

			<!-- Start of Card 1-->
			<div class="profile-area">
				<div class="container">
					<div class="row">
						<div class="col-4">
							<div class="card">
								<div class="img1"><img src="images/genericBG.jpg"></div>
								<div class="img2"><img src="images/ssCSP1.PNG"></div>
								<div class="main-text">
									<h2>Front End</h2>
									<p></p>
								</div>

								<!-- Modal -->
								<div class="modal fade" id="project1Modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
									<div class="modal-dialog" role="document">
										<div class="modal-content">
											<div class="modal-header">
												<h5 class="modal-title" id="ModalLabel">Capstone Project 1</h5>
												<button type="button" class="close" data-dismiss="modal" aria-label="Close">
													<span aria-hidden="true">&times;</span>
												</button>
											</div>
											<div class="modal-body">
												<!-- Start of Carousel 2 -->
												<div id="carousel2Controls" class="carousel slide" data-ride="carousel">
													<div class="carousel-inner">
														<div class="carousel-item active">
															<img class="d-block w-100" src="images/ssCSP1-4.png" alt="First slide">
														</div>
														<div class="carousel-item">
															<img class="d-block w-100" src="images/ssCSP1-2.png" alt="Second slide">
														</div>
														<div class="carousel-item">
															<img class="d-block w-100" src="images/ssCSP1-3.png" alt="Third slide">
														</div>
													</div>
													<a class="carousel-control-prev" href="#carousel2Controls" role="button" data-slide="prev">
														<span class="carousel-control-prev-icon" aria-hidden="true"></span>
														<span class="sr-only">Previous</span>
													</a>
													<a class="carousel-control-next" href="#carousel2Controls" role="button" data-slide="next">
														<span class="carousel-control-next-icon" aria-hidden="true"></span>
														<span class="sr-only">Next</span>
													</a>
												</div>
												<!-- End of Carousel -->	
											</div>
											<div class="modal-footer">
												<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
											</div>
										</div>
									</div>
								</div>
								<!-- End of Modal -->
								<button type="button" class="btn btn-warning" data-toggle="modal" data-target="#project1Modal">View</button>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- End of Card 1-->

			<!-- Start of Card2 -->
			<div class="profile-area">
				<div class="container">
					<div class="row">
						<div class="col-4">
							<div class="card">
								<div class="img1"><img src="images/genericBG.jpg"></div>
								<div class="img2"><img src="images/undraw_Emails_re_cqen.svg"></div>
								<div class="main-text">
									<h2>Back end</h2>
									<p></p>
								</div>
								<a href="https://www.linkedin.com/in/john-kevin-zerda-a4143b150" target="_blank" class="btn btn-warning">View</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- End of Card2 -->

			<!-- Start of Card 3 -->
			<div class="profile-area">
				<div class="container">
					<div class="row">
						<div class="col-4">
							<div class="card">
								<div class="img1"><img src="images/genericBG.jpg"></div>
								<div class="img2"><img src="images/fullstack.svg"></div>
								<div class="main-text">
									<h2>Full-stack</h2>
									<p></p>
								</div>
								<a href="https://www.linkedin.com/in/john-kevin-zerda-a4143b150" target="_blank" class="btn btn-warning">View</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- End of Card 3 -->
		</div>
	</section>
	<!-- End of Projects -->

	<!-- Start of Tool Sets -->
	<div id="toolSet-lander"></div>
	<section class="main mt-5 pt-5 text-center">
		<h1>My Tool Set</h1>

		<div class="container d-flex flex-wrap justify-content-center">
			<div class="ui-widget">
				<div class="ui-value">65%</div>
				<span class="ui-label">HTML</span>
			</div>

			<div class="ui-widget">
				<div class="ui-value">50%</div>
				<span class="ui-label">CSS</span>
			</div>

			<div class="ui-widget">
				<div class="ui-value">50%</div>
				<span class="ui-label">Bootstrap</span>
			</div>
		</div>					
	</section>

	<div id="contactme-lander"></div>
	<section class="m-5 p-5" id="contactme">
		<div class="container text-center">
			<h1>Contact Me</h1>
		</div>
		<div class="container d-flex justify-content-center align-item-center">
			<form class="w-75" id="contactme-Form">
				<div class="form-group">
					<label for="txt-email">Email Adress</label>
					<input type="email" class="form-control" id="txt-email" required>
				</div>

				<div class="form-group">
					<label for="fullName">Full Name</label>
					<input type="text" class="form-control" id="fullName">
				</div>

				<div class="form-group">
					<label for="fullName">Contact Number</label>
					<input type="number" class="form-control" id="fullName">
				</div>

				<div class="form-group">
					<label for="txt-select">Type of Service</label>
					<select class="form-control" id="txt-select">
						<option>--</option>
						<option>1.Front-end</option>
						<option>2.Back-end</option>
						<option>3.Full-stack</option>
					</select>
				</div>

				<div class="form-group">
					<label for="txt-textarea">Leave me a message: </label>
					<textarea class="form-control" id="txt-textarea" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-outline-secondary">Submit</button>
			</form>
		</div>
	</section>

	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>